body {
  background-image: url(x_favicon.ico);			
  background-color: #ffff80;					/* background: #ffff80 */
  background-repeat: no-repeat;					/* or repeat-x or repeat-y */
  background-attachment: fixed;					/* or scroll */
  background-position: 0px 10px;
  
  margin-left: 15px;
  margin-right: 15spx;
  
}

hr {text-align:left; width: 100%; color: red; height: 3px;}

h1 {color: blue;}

/*
h2 {border: 4px solid red;}

p {text-indent:1.5em}

ol {text-indent:1.5em}

ul {text-indent:1.5em}

li {text-indent:1.5em}
*/